*{
	margin:0;
	padding:0;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

html{

}

body{
	max-width:1920px;
	margin:0 auto;
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	overflow:hidden;
	position:relative;
	background:#15202b;
}

::-webkit-scrollbar{width:9px;}
::-webkit-scrollbar-track{background:#111;}
::-webkit-scrollbar-thumb{background:#999; border-radius:9px; cursor:pointer;}

.clear{clear:both;}

.cols{
	display:grid;
	grid-template-columns:300px 1fr;
}

.cola{
	height:calc(100vh - 38px);
	overflow-y:scroll;
	padding-top:20px;
	padding-bottom:20vh;
}

.colb{
	height:calc(100vh - 38px);
	overflow-y:scroll;
}

.at{
	font-family:montserrat;
	font-size:16px;
	letter-spacing:1px;
	color:#aaa;
	cursor:pointer;
	position:relative;
	white-space: nowrap;
	overflow: hidden;
	padding-left:9px;
	margin-bottom:14px;
	border-left:9px solid transparent;
}

.aact{border-left:9px solid darkorange;}
.at:active{bottom:2px;}

.sp{margin-top:36px;}

.binfo{
	font-family:montserrat;
	font-size:16px;
	letter-spacing:1px;
	color:#aaa;
	text-align:center;
	cursor:pointer;
	position:relative;
}

.binfo:active{bottom:2px;}

.player{
	display:block;
	width:50%;
	margin:0 auto;
	cursor:pointer;
	border:none;
	outline:none;
}

audio::-webkit-media-controls-panel {
	background-color: #bbb;
}


@media only screen and (max-width: 1360px){
	.player{width:70%;}
}

@media only screen and (max-width: 999px){
	.player{width:90%;}
}

@media only screen and (max-width: 740px){
	body{overflow:auto; padding-bottom:20vh;}
	.cols{display:block;}
	.cola{height:auto; padding-bottom:25px; overflow-y:auto;}
	.colb{height:auto; overflow-y:auto;}
	.at{font-size:19px; margin-bottom:20px;}
	.sp{margin-top:45px;}
}

